#ifndef __BACCH_GALAXY_TABS_CONSTS_INCLUDE__
#define __BACCH_GALAXY_TABS_CONSTS_INCLUDE__

#define GALAXY_TABS_NUM_IRS       1

#define GALAXY_TABS_SPAN          1.00f

static int GALAXY_TABS_IR_LENGTHS[3] = { 2048, 2048, 4096 };

static int GALAXY_TABS_IR_NUM_BLOCKS[3] = { 1, 1, 2 };

#endif //__BACCH_GALAXY_TABS_CONSTS_INCLUDE__
